Skip to content
Browse files

the plugin already requires the correct libs, but make sure they are …

  • Loading branch information...
1 parent bd04b6c commit 761d721ead8131241e1f5587ce12f46cc762cf8c @mreinsch mreinsch committed
Showing with 2 additions and 3 deletions.
  1. +2 −3 README.rdoc
5 README.rdoc
@@ -36,10 +36,9 @@ Authlogic OpenID is an extension of the Authlogic library to add OpenID support.
$ script/plugin install git://
-And add the required gems to your environment.rb:
+And make sure all required gems are installed:
- config.gem "ruby-openid", :lib => false
- config.gem "rack-openid", :lib => false
+ rake gems:install
For more information on how to configure the plugin, checkout it's README:

0 comments on commit 761d721

Please sign in to comment.
Something went wrong with that request. Please try again.